---
header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Long Zu
  repository: kara.moe
  conditions:
    tagPresence:
    - 991e4ec5-36be-44db-aaeb-176cae2778f4 # Long Zu
    - 2f45d490-531d-49df-bca3-853cabb63ac6 # Long Zu II: Daowangzhe Zhi Tong
  actions:
    addTag:
    - tid: 219df6a5-a579-4b87-bbd9-7eef6dab2cc1 # Long Zu
      type: 18
